## ros-indigo-gateway-msgs 0.7.12

=== debian/changelog ===
ros-indigo-gateway-msgs (0.7.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-gateway-msgs (0.7.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-gateway-msgs (0.7.10-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-gateway-msgs (0.7.9-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-gateway-msgs (0.7.8-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-gateway-msgs (0.7.6-1trusty) trusty; urgency=high

  * Export architecture_independent flag in package.xml
  * gateway_msgs: error: unconfigured build_depend on 'message_generation
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-gateway-msgs (0.7.0-1trusty) trusty; urgency=high

  * changes supporting connectivity and disconnection handling.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-indigo-gateway-msgs (0.6.0-1trusty) trusty; urgency=high

  * service for configuring the watcher period.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 09:58:00 -0000

ros-indigo-gateway-msgs (0.5.3-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 10:04:00 -0000

ros-indigo-gateway-msgs (0.5.2-1trusty) trusty; urgency=high

  * service for configuring the watcher period.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-gateway-msgs (0.5.1-1trusty) trusty; urgency=high

  * 0.5.0
  * Merge pull request #18 <https://github.com/robotics-in-concert/rocon_msgs/issues/18> from robotics-in-concert/hydro-devel
    back port from hydro to groovy
  * proper dependency exporting for rocon msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 16:28:55 +0900

ros-indigo-gateway-msgs (0.5.0-1trusty) trusty; urgency=high

  * error codes to match the new hub client structure.
  * updated error code for remote gateway and hub handling.
  * gateway info updated for multi-hub.
  * consistency with rocon_app_platform, Result to more recognisable ErrorCodes
  * 0.4.0
  * GatewayInfo.srv -> GatewayInfo.msg
  * Revert "update cmake for gateway_info srv to msg"
    This reverts commit 802d54a636da56ab05916d32811e447064e2c882.
  * Revert "moving gateway info to a latched publisher."
    This reverts commit e95a1157c5e422dccd9061332c4f8784b6e447a3.
  * update cmake for gateway_info srv to msg
  * bugfix cmake generation for gateway info message movement.
  * moving gateway info to a latched publisher.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-gateway-msgs (0.3.0-1trusty) trusty; urgency=high

  * update jihoon email

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-gateway-msgs (0.2.1-1trusty) trusty; urgency=high

  * PlatformInfo msg GetPlatformInfo srv moved from concert to app manager. RemoteGatewayInfo srv typo
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-indigo-gateway-msgs (0.2.0-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 05:15:44 -0000

ros-indigo-gateway-msgs (0.1.4-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 05:15:23 -0000

ros-indigo-gateway-msgs (0.1.3-1trusty) trusty; urgency=high

  * ip info.
  * gitignore and eclipse files.
  * eclipse project and ignore settings.
  * updated srvs and msgs

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 06 Dec 2012 15:00:00 -0000

ros-indigo-gateway-msgs (0.1.2-1trusty) trusty; urgency=high

  * gateway_comms -> gateway_msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 21 Nov 2012 15:00:00 -0000

ros-indigo-gateway-msgs (0.1.1-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 20 Nov 2012 15:00:00 -0000

ros-indigo-gateway-msgs (0.1.0-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 28 Mar 2012 15:00:00 -0000
