=== debian/control ===
Source: ros-indigo-gateway-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://www.ros.org/wiki/gateway_msgs
Standards-Version: 3.9.2

Package: ros-indigo-gateway-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: Messages used by the gateway model.
